.settings
.DS_store
.gradle
.idea
bin
gen
arch
nbandroid
private
build
app/src/main/res/values/version.xml
app/release
compiler/compiler.obj
compiler/compiler.exe
compiler/test/compiler.exe
compiler/puzzles.bin
local.properties
import-summary.txt
.keystore.jks
.secret.gradle

*.swp

